
.pagefont {
  font-family: Arial, Helvetica, sans-serif;
  font-family: 'Varta', sans-serif;
  font-weight:400;
  line-height:1.35;
  color:#464545;
  font-size: 16px;
}
	

@media (min-width: 768px) {
	.pagefont {
	  font-size: 18px;
	}
}

@media (min-width: 1201px) {
	.pagefont {
  	  font-size: 20px;
	}
}


h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.2em;
  font-size:1em;  
}

strong{
	font-weight:500;
	color:#000;
}

.subtitle-small-position {
	position:absolute;
	z-index:99;
	top:12.5rem;
	left:0rem;
}

.subtitle-small  {
	background:#f9bc08;
	padding:0.75rem 1.25rem;
	color:#000;
	display:inline-block;
}

.subtitle-small  {
    text-align: left;
    font-size: 1.15em;
	line-height:1.0em;
	color:#fff;
    font-weight:600;
    margin: 0 auto;	
	letter-spacing:-0.03em;
	font-family: 'Aldrich', sans-serif;
}


/* rotator */

.headline-rotat{
    text-align: left;
    font-size: 1.8em;
	line-height:1.0em;
	color:#065c87;
    font-weight:600;
    margin: 0 auto;	
	letter-spacing:-0.03em;
	font-family: 'Aldrich', sans-serif;
}

.subtitle-rotat{
    text-align: left;   
	color:#000;   
    margin: 0 auto;	
	font-size: 1.05em;
}

.spinny-words span{
	font-size:1.5em;
}	

@media (max-width: 768px) {

.item .cover {
  position: absolute;
  padding-top:80px;
}

}


@media (min-width: 576px) {
	

.headline-rotat{
    font-size: 2.2em;
}

.subtitle-rotat{	
	font-size: 1.10em;
}		


.spinny-words span{
	font-size:1.65em;
}		

}

@media (min-width: 992px) {

.cover .container{   
	padding-left:50px;	
}

.headline-rotat{
    font-size: 2.5em;
}

.subtitle-rotat{	
	font-size: 1.15em;
}		

.spinny-words span{
	font-size:2.1em;
}	

}

@media (min-width: 1200px) {
	

.headline-rotat{
    font-size: 3.0em;
}

.subtitle-rotat{	
	font-size: 1.25em;
}

.spinny-words span{
	font-size:2.5em;
}		

}

@media (min-width: 1600px) {
	
.cover .container{   
	padding-left:70px;	
}

.headline-rotat{
    font-size: 3.6em;
}

.subtitle-rotat{	
	font-size: 1.75em;
}	

.spinny-words span{
	font-size:3em;
}

}

.spinny-wrapper{
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;	
	color:#fff;
}


/*--- rotate words https://codepen.io/joshmath/pen/NrPBBz ---*/
.spinny-words{
    display: inline-block;    
    text-align: left;
}
.spinny-words span{
    position: absolute;
    font-weight: bold;
    top:-1.5rem;
    opacity: 0;    
    animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
	color:#fabf15;
}
.spinny-words span:nth-child(2) { 
    animation-delay: 3s; 
	color:#fabf15;
}
.spinny-words span:nth-child(3) { 
    animation-delay: 6s; 
	color:#fabf15;
}

/**/
.spinny-words span:nth-child(4) { 
    animation-delay: 9s; 
}
.spinny-words span:nth-child(5) { 
    animation-delay: 12s; 
}
.spinny-words span:nth-child(6) { 
    animation-delay: 15s; 
}



@keyframes rotateWord {
  0%   { opacity: 0; }
  2%   { opacity: 0; transform: translateY(-30px); }
  5%   { opacity: 1; transform: translateY(0px);}
  17%  { opacity: 1; transform: translateY(0px); }
  20%  { opacity: 0; transform: translateY(30px); }
  80%  { opacity: 0; }
  100% { opacity: 0; }
}


.content-body p {
	padding-bottom:0.7em;
	padding-right:40px;
}

.content-body h3{
  font-size: 1.2em;
  font-weight: 600;
  line-height: 1.2em;
  margin-top:10px;
  color:#004f7e;	
}

.content-body.dce-40-item  h3{
  font-size: 1em;
  font-weight: 600;
  line-height: 1.2em;
  color:#000;
  padding-bottom:0.5rem;
  padding-top:0;	
}


.content-body h4 {
  font-size: 1.05em;
  font-weight: 600;
  line-height: 1.15em;
  color:#000;
}


.content-body a {
	color:#004f7e;
}

.content-body a:hover {
	color:#666;
	text-decoration:underline !important;
}

.content-subheadline,
.content-headline {
	font-size: 16px;			
}

.content-headline {
	padding-bottom:1rem;
}

.content-subheadline{
	padding-bottom:1rem;
}

.headline{   	
	color:#000;
	font-size: 1.6em;
	font-weight: 300;
	line-height: 1.3em;
	font-family: 'Almarai', sans-serif;
}

.headline b{   	
	color:#005482;
	font-size: 1.10em;
	font-weight: 400;
	line-height: 1.3em;
}


.subtitel {
  font-size: 0.97em;
  font-weight: 400;
  color: #464545;
  letter-spacing: 0.03em;
}

@media (min-width: 992px) {
.content-subheadline,
.content-headline {
	font-size: 18px;			
}

.headline{   	
	font-size: 1.6em;
}

.headline b{   	
	font-size: 1.10em;
}

.subtitel {
  font-size: 0.95em;
}

.content-headline {
	padding-bottom:1.5rem;
}

	
}


@media (min-width: 1201px) {
.content-subheadline,
.content-headline {
	font-size: 19px;			
}

.content-headline {
	padding-bottom:1.9rem;
}
	
}


.headline-flex {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;	
}

.headline-flex .flex-order-1  {
  -ms-flex-order: -1;
  order: -1;
}

.signature {
	font-style:italic;
}

.liste ul {
	padding-bottom:1.5em;
	text-align:left;	
	list-style:none;
}

.liste li {
	position:relative;
	padding-left:1em;
}

.liste li:before {
	font-family: 'iconfont';	
	content: "\f105";
	color:#005482;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	position:absolute;
	left:0;	
}


.liste-icon ul {
	text-align:left;	
	list-style:none;
	margin-left:1rem;
}

.liste-icon li {
	position:relative;
	padding-left:1.25em;
	padding-bottom:0.4rem;
}

.liste-icon li:before {
	font-family: 'iconfont';	
	content: "\f105";
	color:#005482;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	position:absolute;
	left:0;	
}

.liste .font-white li:before,
.font-white b,   	
.font-white {
	color:#fff !important;
}

.link-color ul a,
.link-color p a {
	color:#28779c;	
	text-decoration:underline !important;
}

.link-color ul a:hover,
.link-color p a:hover {
	color:#000;
	text-decoration:none !important;
}


.body-hyphens {
	    -webkit-hyphens: auto;
	    -moz-hyphens: auto;
	    -ms-hyphens: auto;
	    -o-hyphens: auto;		
		hyphens: auto;		
}




.xsfooterhg{
	background:#f7f5f5;
}
.xsfooter-hg-flex .btn-xsfooter a {
	color:#005482
}


.xsfooter-hg-flex .btn-xsfooter a{
	padding:0em 0.25em;
	font-size:25px;
	display:block;
	position:relative;
	top:6px;

}
.xsfooter-hg-flex .btn-xsfooter.whatsapp a{
	font-size:30px !important;
	color:#14a302;	
}